Subject: Re: Selection Email
From: Vivekanand Kaul <[email-masked]>
To: [email-masked]
Date: Wed, 21 Jul 2021 13:16:45 +0530

Good afternoon Neerja,

I am contacting you for the below mentioned screenshot of the position that
i would like to contend for, and give a round of interview.

Kindly give me a revert on this email with contact details or please call
back on 9953933314.

I have tried contacting on the company website leaving a query, left a
query on justdial also, where website development team called me back to
check. But i am failing to get a response on the position of Technical
Support Executive - Excellent English.

Kind regards
Vivekanand Kaul

On Tue, 20 Jul, 2021, 7:35 pm Vivekanand Kaul, <[email-masked]>
wrote:

> Dear Neerja,
>
> I am writing to you for the above mentioned position at Cherry E-commerce,
> appropriate to my skill and experience.
>
> Please have me given an opportunity to an interview, i am sure I will make
> it to be a successful candidate.
>
> As i would request to review my cv attached below to find the ideal fit
> for my profile.
>
> Many thanks
> Vivekanand Kaul
>
>
>
> On Tue, 20 Jul 2021, 19:26 neerja, <[email-masked]> wrote:
>
>>
>>
>> Cherry E-commerce Services Pvt Ltd
>> Hi Dear,
>>
>> Your Profile has been shortlisted for Customer Support Executive.
>> Please appear for the following test to proceed further.
>>
>> https://form.jotform.com/lsmindia/techsupport-remote-screening
>>
>> Please ignore if already appeared.
>>
>>
>>
>>
>> The sender of this email is using naukrirms.com services and is
>> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
>> NOIDA, Uttar Pradesh - 201301).
>> Unsubscribe
>> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=bl0dFzG+0H5U+BejNUaUVlC9wWWIQHD5DnHJB4SOAEg=&id1=7684>
>>
>>
>>
>>
>